Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install qv4l2 on Debian Unstable (Sid)

Install qv4l2

Installing qv4l2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install qv4l2

qv4l2 package information

distro Debian Unstable (Sid)
section Main
name qv4l2
version 1.10.0-2
description Graphical Qt v4l2 control panel
subsection utils
website / downloads / v4l-utils / 
maintainer Gregor Jasny

Uninstall qv4l2

To remove just qv4l2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove qv4l2

Uninstall qv4l2 and it’s dependent packages

To remove the qv4l2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove qv4l2

Purging qv4l2

If you also want to delete configuration and/or data files of qv4l2 from Debian Sid then this will work:

sudo apt-get purge qv4l2

To delete configuration and/or data files of qv4l2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove qv4l2